body{ margin: 0px;
      background-image: url(images/background_bg.gif);
	  background-repeat: repeat-x;
	  background-color: #B26A22;
	  }

.nave {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color:#fff;
}
.nave:hover {
	color:#000;
}

.checklist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: none;
	font-weight: normal;
	color:#fff;
	line-height: 32px;
	height: 32px;
}

.welcome {
	font-family: "Trebuchet MS";
	font-size: 18px;
	text-decoration: none;
	font-weight: normal;
	color:#342A26;
	line-height: 32px;
	height: 32px;
}

.side_link {
	font-family: Tahoma;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	color:#fff;
	line-height: 28px;
	height: 28px;
	padding-left: 8px;
}
.side_link:hover {
	text-decoration: underline;
}

.bold {
	font-family: Tahoma;
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
	color:#DE6300;
}

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	color:#6E551A;
	line-height: 17px;
	text-align: justify;
	float: left;
	padding-left: 5px;
	padding-right: 5px;
}

.cont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	font-weight: normal;
	color:#DE6300;
}
.cont:hover {
	text-decoration: none;
}

.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	color:#111111;
	padding-left: 3px;
	padding-right: 3px;
	text-align: justify;
	line-height: 16px;
}

.copy{
	font-family: Tahoma;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	color:#fff;
}

.footer{
	font-family: Tahoma;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	color:#fff;
}

.footer_nave{
	font-family: Tahoma;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	color:#fff;
}
.footer_nave:hover{
	text-decoration: underline;
	color: #000000;
}
.lnk {
	font-family: Tahoma;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color:#660000;
}
.lnk:hover {
	font-family: Tahoma;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color:#DE6300;
}
.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	color:#6E551A;
 }
.border{border:1px;
		padding:1px;
		border:solid;}
 .text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
	color:#000033;
	line-height:23px;
 }
 .bold1 {
	font-family: Tahoma;
	font-size: 20px;
	text-decoration: none;
	font-weight: bold;
	color:#CC3300;
}
.dwld {
	font-family: Tahoma;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
	color:#660000;
}
.dwld:hover {
	font-family: Tahoma;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color:#993300;
}